pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()

        maven { url = uri("https://artifacts.applovin.com/android") }
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven("https://jitpack.io")

        maven { url = uri("https://cboost.jfrog.io/artifactory/chartboost-ads/") }
        maven { url = uri("https://android-sdk.is.com") }
        maven { url = uri("https://artifact.bytedance.com/repository/pangle") }

    }
}

rootProject.name = "Color Keyboard"
include(":app")
 